Subject: Re: CCL:symmetry in electronic structure computations

From: Dan Severance <[email-masked]>
Date: Tue, 26 Apr 94 16:28:25 EDT

Hi,
      Just a few more remarks regarding Richard Bone's comments:

> "Gaussian" finds symmetry present in the input nuclear coordinates and
> applies it unless you explicitly switch it off.  But geometry optimizations
> will typically, irritatingly, quit as soon as a change in point group occurs.

      If you wish to force the symmetry, this can be averted by using the 
same variable name for the symmetric lengths and angles, thus there is
no possibility of a change in point group.

> The gradient of the energy w.r.t. nuclear displacements should transform as
> the totally symmetric 'irrep' in whatever point group you happen to be in.
>For 'closed-shell' systems (no electronic degeneracies) this means in practice
> that 'symmetric' structures are usually stationary points.  The only 

      There are actually a number of cases where this is indeed not the
  case.  Amides, for instance, tend not to be planar but are slightly
  puckered at the N.  It often doesn't take much energy to force it to
  be planar, but non-planar is the minimum at any levels of theory that
  I've seen.  Also, quite bulky molecules often avoid a symmetric 
  form in favor of spreading out the steric interactions.

      The only way to be sure anything is really a minimum or a
  transition state is to perform a frequency calculation at the end,
  whether or not one uses symmetry in the calculation.  I had started
  the methyl groups in DMA in one orientation and they stayed put, even
  though I did not invoke symmetry.  The frequency calculation showed
  it to be a transition state, and further optimizations using those
  forces lead to the minimum structure.

      The use of symmetry is still quite useful in speeding
  computations, and the freq. calc. will tell you whether you were
  correct or incorrect in assuming the particular level of symmetry.
  (Use individual variables for each bond and angle if you want to
  optimize further, though!)

     Dan Severance  (APLS - Association for Prevention of Long Sigs)
     [email-masked]